Revision [29334]

This is an old revision of PuppyPrecise made by darkcity on 2013-10-24 06:21:34.



HomePage > Puppy Version > Puppy5/Upup


Precise Puppy

Precise Puppy 5.7.1 announcement (Released on 3 Aug 2013) bug fix of 5.7

Precise Puppy is compatible with Ubuntu Precise binaries, developed using Woof by Puppy originator BarryK. This page is for the version developed by Barry, for other versions see the Upup Index. (Not to be confused with Slacko Puppy 5.3+, which is a community edition with Micko as lead developer.)

Precise Puppy 5.4.3 and 5.5 use the 3.2.29 kernel.

Precise Puppy 5.7

Precise Puppy 5.4.3

Precise Puppy 5.4.1

Precise Puppy retro
Precise Puppy retro is almost the same, except built with a non-PAE kernel. The differences are explained further in this readme.

Versions and downloads
Precise Puppy 5.7.1 announcement (Released on 3 Aug 2013) bug fix of 5.7
Precise Puppy 5.6.1 announcement (Released on 29 May 2013) bug fix of 5.6
Precise Puppy 5.6 announcement (Released on 21 May 2013)

Built with Woof. Precise is a Upup as was Lucid but not Slacko, all fall under the major version Puppy 5.

Older Versions
Precise Puppy 5.5 announcement (released 10 Mar 2013)
Precise Puppy 5.4.3 and retro announcement (released 17th Dec 2012) bug fix of 5.4
Precise Puppy 5.4.2 and retro announcement (released 30th Nov 2012)
Precise Puppy 5.4.1 announcement (released 10th Nov 2012)
Precise Puppy 5.4 announcement (released 23rd Oct 2012)
Precise Puppy beta7 announcement (22 Sep 2012)

Service Packs
Service Pack 5.4.1 TO (load PET on a 5.4.1 installation)

Also on the Wiki
Upup - list of Ubuntu compatible Puppy's
Precise543 Barebones - Strip down version

There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki